/** Shopify CDN: Minification failed

Line 8:0 Unexpected "<"
Line 24:0 Unexpected "<"

**/
/* START_SECTION:blog-section (INDEX:8) */
<style>
@media (max-width: 768px) {
  .blog-article-container {
    grid-template-columns: 1fr;
  }
}
.share-links a {
  margin-right: 1rem;
  text-decoration: none;
}
.blog-article-container aside ul li{
	align-items:center;
}
.blog-article-container aside h3{
	margin-top:0px !important;
}
</style>
/* END_SECTION:blog-section */
